[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONNullClass

Class of TJSONNull

## Declaration

Source position: fpjson.pp line 467

`type TJSONNullClass = class of TJSONNull;`

## Description

TJSONNullClass is the class type of TJSONNull. It is used in the factory methods.

## See also

TJSONNull |  | Class to represent boolean JSON data.
SetJSONInstanceType |  | JSON factory: Set the JSONData class types to use
GetJSONInstanceType |  | JSON factory: Get the JSONData class types to use